@import url('https://fonts.googleapis.com/css2?family=Sora:wght@100;300;400&display=swap');
* {
font-family: 'Sora', sans-serif;
}
form{
    background: #f4f4f4;
    padding: 2.5rem 1.625rem;
    border-radius: 0.5rem;
    max-width: 625px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    align-content: center;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background-color: white;
    padding-bottom: 10px;
    background-image: url('/static/pattern-randomized.svg');
}
.header{
    text-align: center;
    margin: 10px;
    margin-top: 50px;
}
#description{
    font-style: italic;
    font-size: 1.125rem;
}
.btn{
    background-color: #41B3A3 !important;
    border-radius: 5px;
    border: 0 !important;
}
.btn-primary:hover{
    background-color: #3ba597;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
select{
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}